/*--- Avanquest WebEasy Page Style ---*/


.cc79               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #800000;
	}
.cc80               { /* Common */
	font            : 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
span#e13            { /* falex_2033009.jpg */
	background      : transparent url(falex_2033009.jpg) no-repeat top left;
	position        : absolute;
	left            : 217.50pt;
	top             : 353.25pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
img#e12             { /* falex_2033008.jpg */
	position        : absolute;
	left            : 567.00pt;
	top             : 533.25pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
div#e11             { /* nächste Seite  */
	position        : absolute;
	left            : 582.75pt;
	top             : 527.25pt;
	width           : 139.50pt;
	height          :  19.50pt;
	}
div#e10             { /* vorherige Seite  */
	position        : absolute;
	left            :  54.00pt;
	top             : 525.75pt;
	width           : 139.50pt;
	height          :  18.75pt;
	}
img#e9              { /* falex_2033007.jpg */
	position        : absolute;
	left            :  34.50pt;
	top             : 533.25pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
div#e8              { /* Baustelle "Villa Falex" */
	position        : absolute;
	left            : 276.00pt;
	top             :  13.50pt;
	width           : 243.00pt;
	height          :  33.75pt;
	}
div#e7              { /* Bildergalerie  */
	position        : absolute;
	left            :  55.50pt;
	top             : 505.50pt;
	width           : 139.50pt;
	height          :  19.50pt;
	}
img#e6              { /* falex_2033006.jpg */
	position        : absolute;
	left            :  34.50pt;
	top             : 510.75pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
span#e5             { /* falex_2033005.jpg */
	background      : transparent url(falex_2033005.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :  36.00pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e4             { /* falex_2033004.jpg */
	background      : transparent url(falex_2033004.jpg) no-repeat top left;
	position        : absolute;
	left            : 542.25pt;
	top             :  30.00pt;
	width           : 169.50pt;
	height          : 225.75pt;
	}
span#e3             { /* falex_2033003.jpg */
	background      : transparent url(falex_2033003.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.00pt;
	top             :  53.25pt;
	width           : 169.50pt;
	height          : 225.75pt;
	}
span#e2             { /* falex_2033002.jpg */
	background      : transparent url(falex_2033002.jpg) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             : 219.00pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e1             { /* falex_2033001.jpg */
	background      : transparent url(falex_2033001.jpg) no-repeat top left;
	position        : absolute;
	left            : 510.75pt;
	top             : 281.25pt;
	width           : 169.50pt;
	height          : 225.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2033b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
